__all__ = [
    "IPRange",
    "IPv6Range",
    "PrefixList",
    "UserIDGroupPair",
    "IPPermission",
    "SecurityGroup"
]
__name__ = "pyawsopstoolkit.models.ec2.security_group"
__description__ = """
This subpackage of pyawsopstoolkit.models.ec2 (AWS Ops Toolkit Models) offers specialized data model classes
tailored for the Elastic Compute Cloud (EC2) security groups of AWS (Amazon Web Services). These models facilitate
the efficient handling and manipulation of EC2 security groups, ensuring seamless integration and interaction.
"""

from pyawsopstoolkit.models.ec2.security_group.__main__ import IPRange, IPv6Range, PrefixList, UserIDGroupPair, \
    IPPermission, SecurityGroup
